//******************************************************************************
//GoldMap
//by BlueSonic (aka Jigglypuff)
//******************************************************************************
program GoldMap;

uses
  Forms,
  Main in 'Main.pas' {MainForm},
  BlockEditor in 'BlockEditor.pas' {BlockEditorForm},
  Events in 'Events.pas',
  Warp in 'Warp.pas' {WarpForm},
  SignPost in 'SignPost.pas' {SignpostForm},
  People in 'People.pas' {PeopleForm},
  EventBuilder in 'EventBuilder.pas' {EventBuilderForm},
  TryMap in 'TryMap.pas' {TryForm},
  About in 'About.pas' {AboutForm},
  pngimage in 'PNG\pngimage.pas',
  Tweaks in 'Tweaks.pas' {TweaksForm},
  Map in 'Map.pas',
  Tileset in 'Tileset.pas',
  MapProperties in 'MapProperties.pas' {MapPropertiesForm},
  ReconstructMap in 'ReconstructMap.pas' {ReconstructMapForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.Title := 'Gold Map';
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TWarpForm, WarpForm);
  Application.CreateForm(TSignpostForm, SignpostForm);
  Application.CreateForm(TPeopleForm, PeopleForm);
  Application.Run;
end.
